/*----body code---*/

body {
	background-image:url(/Case-studies/Classroom-practice/ICT/CP809-Y11-Web-Design-Unit/resources/sven/images/background.jpg);
	background-attachment: fixed;
}

/*--borders--*/

.solid {
		border-style:solid; border-color:#000000; 
		border-width:5px;
}

/*---entersite---*/


#flash{
position: absolute;
	width:90%;
	height:90%;
	top:5%;
	left:5%;
	background-color:#000000;


}
#flash2{
	position: absolute;
	width:60%;
	height:80%;
	top:5%;
	left:20%;
	background-color:#000000;
}

#flashlink{
position: absolute;
	width:50%;
	height:10%;
	top:85%;
	left:5%; 
	background-color:#000000;

}



#flashlink a:link{
	color: #000000;	
	text-decoration:none;	

}


#flashlink a:hover{
	background-color: #000000;	

	
}

#flashlink a:active{
	background-color: #FFF800;	
	color: #339900;
}

#flashlink a:visited{
					color:#000000;

}
/*---main block---*/
#mainblock {
	position: absolute;
	width:90%;
	height:130%;
	top:5%;
	left:5%;
	background-color:#FF9900;
	background-attachment: fixed;
	background-position:center;
}


/*--page heading--*/

#pagehead {
	position: absolute;
	width:65%;
	height:15%; 
	top:10%;
	left:25%;
	background-color:#FEF802;
	}

/*--animation--*/

#animation {
	position: absolute;
	width:15%;
	height:15%; 
	top:10%;
	left:10%;
	background-color:#009900;
}

/*--navigation--*/

#navigation {
	position: absolute;
	width:15%;
	height:60%; 
	top:25%;
	left:10%;
	background-color:#FEF802;


}

#navigation ul{

	font-size:1em;
	list-style-type: none;

	font-family:verdana,helevetica,arial,sans-serif;
	text-align:left;
	margin-left:-10%;
}

#navigation a:link{
	color: #000000;
	font-weight: bold;
	text-align:left;
	text-decoration:none;	
}

#navigation a:visited{
	color: #000000;
	font-weight: bold;
	text-align:right;
	text-decoration:none;		
}

#navigation a:hover{
	background-color: #000000;	
	color: #FFFF66;

}

#navigation a:active{
	background-color: #FFF800;	
	color: #339900;
}



/*---text block---*/
#textblock {
	position: absolute;
	width:65%;
	height:100%; 
	top:25%;
	left:25%;
	background-color:#FFFF66;

}


#textblock ul {
	font-size:1em;
	list-style-image:url(/Case-studies/Classroom-practice/ICT/CP809-Y11-Web-Design-Unit/resources/sven/images/star.gif);
	list-style-type:circle;
	position: absolute;
	font-family:verdana,helevetica,arial,sans-serif;
	text-align:left;
}		

#textblock a:link,a:visited {
	text-decoration:underline;
	color:#000000;
}

#textblock a:hover,a:active{
		background-color: #000000;	
		color: #FFFF66;
}



p {
	font-family:verdana,helevetica,arial,sans-serif;
	font-color:#000000;
	font-size:1em;
	padding-left:3%;
	padding-right:2%;
}

h1 {
	font-family:verdana,helevetica,arial,sans-serif;
	font-color:#000000;
	font-size:1.3em;
	padding-left:3%;
}


